# Translation of Themes - Zakra in Danish
# This file is distributed under the same license as the Themes - Zakra package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-01-31 08:51:28+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: da_DK\n"
"Project-Id-Version: Themes - Zakra\n"

#. Theme Name of the theme
#: inc/helpers.php:89 inc/admin/class-zakra-admin.php:290
msgid "Zakra"
msgstr "Zakra"

#. Description of the theme
msgid "Zakra is flexible, fast, lightweight and modern multipurpose theme that comes with many starter free sites (currently 10+ free starter sites and more will be added later) that you can use to make your site beautiful and professional. Check all the starter sites at https://demo.themegrill.com/zakra-demos/. Suitable for personal blog, portfolio, WooCommerce stores, business websites and niche-based sites (like Cafe, Spa, Charity, Yoga, Wedding, Dentist, Education etc) as well. Works with Elementor plus other major page builders so you can create any layout you want. The theme is responsive, Gutenberg compatible, SEO friendly, translation ready and major WordPress plugins compatible."
msgstr "Zakra er et fleksibelt, hurtigt, moderne og universelt letvægtstema som er født med mange opstartswebsteder (i øjeblikket 10+ gratis opstartswebsteder og flere vil blive tilføjet senere), som du kan bruge til at gøre dit websted smukt og professionelt. Tjek alle opstartstemaerne på https://demo.themegrill.com/zakra-demos/. Velegnet til en personlig blog, portefølje , WooCommerce-butikker, virksomhedswebsteder og nichebaserede websteder (såsom Cafe, Spa, Velgørenhed, Yoga, Bryllup, Tandlæge, Uddannelse osv.). Virker med Elementor, samt andre af de store page builders, så du kan skabe dit eget layout. Temaet er responsivt, klargjort til Gutenberg, SEO-venligt, klart til oversættelse og til de væsentlige WordPress plugins."

#. Template Name of the theme
msgid "Page Builder"
msgstr "Page Builder"

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:74 template-parts/content.php:78
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr "Læs videre<span class=\"screen-reader-text\"> \"%s\"</span>"

#: template-parts/content-single.php:87 template-parts/content-page.php:24
#: template-parts/content.php:92
msgid "Pages:"
msgstr "Sider:"

#: template-parts/content-none.php:46
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr "Det ser ud til, at vi ikke kan finde det, du leder efter. Måske vil en søgning hjælpe."

#: template-parts/content-none.php:39
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr "Beklager, men din søgning gav ingen resultater. Prøv igen med nogle andre søgeord."

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:26
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "Klar til at udgive dit første indlæg? <a href=\"%1$s\">Start her</a>."

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr "Intet fundet"

#: template-parts/content.php:101
msgid "Read More"
msgstr "Læs mere"

#. translators: %s: search query.
#: search.php:22
msgid "Search Results for: %s"
msgstr "Søgeresultater for: %s"

#: inc/admin/about-page/class-zakra-plugin-install-helper.php:93
msgid "Activate"
msgstr "Aktiver"

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:37
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr "Rediger <span class=\"screen-reader-text\">%s</span>"

#: inc/customizer/controls/php/class-zakra-fonts.php:144
msgid "Ultra-Bold 900 Italic"
msgstr "Ultra-Fed 900 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:142
#: inc/customizer/controls/php/class-zakra-fonts.php:143
msgid "Ultra-Bold 900"
msgstr "Ultra-Fed 900"

#: inc/customizer/controls/php/class-zakra-fonts.php:141
msgid "Extra-Bold 800 Italic"
msgstr "Ekstra-Fed 800 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:139
#: inc/customizer/controls/php/class-zakra-fonts.php:140
msgid "Extra-Bold 800"
msgstr "Ekstra-Fed 800"

#: inc/customizer/controls/php/class-zakra-fonts.php:138
msgid "Bold 700 Italic"
msgstr "Fed 700 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:137
msgid "Bold 700"
msgstr "Fed 700"

#: inc/customizer/controls/php/class-zakra-fonts.php:136
msgid "Semi-Bold 600 Italic"
msgstr "Semi-Fed 600 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:134
#: inc/customizer/controls/php/class-zakra-fonts.php:135
msgid "Semi-Bold 600"
msgstr "Semi-Fed 600"

#: inc/customizer/controls/php/class-zakra-fonts.php:133
msgid "Medium 500 Italic"
msgstr "Medium 500 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:132
msgid "Medium 500"
msgstr "Medium 500"

#: inc/customizer/controls/php/class-zakra-fonts.php:131
msgid "Normal 400 Italic"
msgstr "Normal 400 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:130
msgid "Normal 400"
msgstr "Normal 400"

#: inc/customizer/controls/php/class-zakra-fonts.php:129
msgid "Book 300 Italic"
msgstr "Book 300 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:128
msgid "Book 300"
msgstr "Book 300"

#: inc/customizer/controls/php/class-zakra-fonts.php:127
msgid "Light 200 Italic"
msgstr "Let 200 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:126
msgid "Light 200"
msgstr "Let 200"

#: inc/customizer/controls/php/class-zakra-fonts.php:125
msgid "Ultra-Light 100 Italic"
msgstr "Ultra-Let 100 Kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:123
#: inc/customizer/controls/php/class-zakra-fonts.php:124
msgid "Ultra-Light 100"
msgstr "Ultra-Let 100"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:296
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:159
#: inc/customizer/options/class-zakra-customize-base-option.php:76
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:64
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:138
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:61
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:152
msgid "None"
msgstr "Ingen"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:138
msgid "Variant"
msgstr "Varians"

#: inc/customizer/controls/php/class-zakra-customize-slider-control.php:70
msgid "Reset"
msgstr "Nulstil"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:130
msgid "Right"
msgstr "Højre"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:132
msgid "Left"
msgstr "Venstre"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:131
msgid "Bottom"
msgstr "Bund"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:129
msgid "Top"
msgstr "Top"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:173
msgid "Line Height"
msgstr "Linjehøjde"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:143
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:303
msgid "Font Size"
msgstr "Skriftstørrelse"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:162
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:295
#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:39
msgid "Default"
msgstr "Standard"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:152
msgid "Fixed"
msgstr "Fast"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:147
msgid "Scroll"
msgstr "Rulle"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:142
msgid "Background Attachment"
msgstr "Baggrundsvedhæftning"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:135
msgid "Auto"
msgstr "Auto"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:130
msgid "Contain"
msgstr "Ubeskåret"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:125
msgid "Cover"
msgstr "Cover"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:120
msgid "Background Size"
msgstr "Baggrundsstørrelse"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:114
msgid "Center Bottom"
msgstr "Midten bund"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:111
msgid "Center Center"
msgstr "Midten midten"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:108
msgid "Center Top"
msgstr "Midten top"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:105
msgid "Right Bottom"
msgstr "Højre bund"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:102
msgid "Right Center"
msgstr "Højre midte"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:99
msgid "Right Top"
msgstr "Højre top"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:96
msgid "Left Bottom"
msgstr "Venstre bund"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:93
msgid "Left Center"
msgstr "Venstre midten"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:90
msgid "Left Top"
msgstr "Venstre top"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:86
msgid "Background Position"
msgstr "Baggrundsplacering"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:80
msgid "Repeat Vertically"
msgstr "Gentag lodret"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:77
msgid "Repeat Horizontally"
msgstr "Gentag vandret"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:74
msgid "Repeat All"
msgstr "Gentag alle"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:71
msgid "No Repeat"
msgstr "Ingen gentagelse"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:67
msgid "Background Repeat"
msgstr "Baggrundsgentagelse"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:60
msgid "Select File"
msgstr "Vælg fil"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:58
msgid "Remove"
msgstr "Fjern"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:55
msgid "No File Selected"
msgstr "Ingen fil valgt"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:49
msgid "Background Image"
msgstr "Baggrundsbillede"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:42
#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:128
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:95
msgid "Background Color"
msgstr "Baggrundsfarve"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:73
msgid "Heading"
msgstr "Overskrift"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:48
msgid "Body"
msgstr "Brødtekst"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:78
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:78
msgid "Categories"
msgstr "Kategorier"

#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:44
msgid "Single Post Content Order"
msgstr "Enkeltindlæg indhold rækkefølge"

#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:60
msgid "Enable Search Icon"
msgstr "Aktiver søgeikon"

#: inc/customizer/register-panels-and-sections.php:45
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:66
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:140
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:63
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:154
msgid "Menu"
msgstr "Menu"

#: inc/customizer/options/styling/class-zakra-customize-base-colors-option.php:49
msgid "Primary Color"
msgstr "Primær farve"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:278
msgid "Enable Breadcrumbs"
msgstr "Aktiver brødkrummer"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:51
#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:102
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:51
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:460
msgid "Content"
msgstr "Indhold"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:49
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:49
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:434
msgid "Title"
msgstr "Titel"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:50
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:50
msgid "Meta Tags"
msgstr "Meta tags"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:45
#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:74
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:45
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:74
msgid "Drag & Drop items to re-arrange the order"
msgstr "Træk & slip elementer for at ændre rækkefølgen"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:44
msgid "Post Content Order"
msgstr "Indlæg indhold rækkefølge"

#: inc/customizer/register-panels-and-sections.php:257
msgid "Footer"
msgstr "Sidefod"

#: inc/customizer/register-panels-and-sections.php:98
#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:85
msgid "Single Post"
msgstr "Enkeltindlæg"

#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:108
msgid "Page"
msgstr "Side"

#: inc/customizer/register-panels-and-sections.php:184
msgid "Typography"
msgstr "Skrifttype"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:111
#: inc/customizer/register-panels-and-sections.php:131
msgid "Layout"
msgstr "Layout"

#: inc/customizer/register-panels-and-sections.php:121
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:262
msgid "Breadcrumbs"
msgstr "Brødkrummer"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:165
#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:64
msgid "Color"
msgstr "Farve"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:78
#: inc/customizer/register-panels-and-sections.php:21
msgid "Header"
msgstr "Sidehoved"

#: inc/customizer/register-panels-and-sections.php:13
msgid "Theme Options"
msgstr "Temamuligheder"

#: inc/class-breadcrumb-trail.php:782
msgctxt "weekly archives date format"
msgid "W"
msgstr "W"

#: inc/class-breadcrumb-trail.php:755 inc/class-breadcrumb-trail.php:1195
msgctxt "daily archives date format"
msgid "j"
msgstr "j"

#: inc/class-breadcrumb-trail.php:754 inc/class-breadcrumb-trail.php:820
#: inc/class-breadcrumb-trail.php:1193
msgctxt "monthly archives date format"
msgid "F"
msgstr "F"

#: inc/class-breadcrumb-trail.php:753 inc/class-breadcrumb-trail.php:781
#: inc/class-breadcrumb-trail.php:819 inc/class-breadcrumb-trail.php:845
#: inc/class-breadcrumb-trail.php:1191
msgctxt "yearly archives date format"
msgid "Y"
msgstr "Y"

#: inc/class-breadcrumb-trail.php:737
msgctxt "hour archives time format"
msgid "g a"
msgstr "G a"

#: inc/class-breadcrumb-trail.php:720
msgctxt "minute archives time format"
msgid "i"
msgstr "i"

#: inc/class-breadcrumb-trail.php:703
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr "G.i"

#. Translators: Weekly archive title. %s is the week date format.
#: inc/class-breadcrumb-trail.php:273
msgid "Week %s"
msgstr "Uge %s"

#. Translators: Minute archive title. %s is the minute time format.
#: inc/class-breadcrumb-trail.php:271
msgid "Minute %s"
msgstr "Minut %s"

#. Translators: %s is the page number.
#: inc/class-breadcrumb-trail.php:269
msgid "Comment Page %s"
msgstr "Kommentarside %s"

#. Translators: %s is the page number.
#: inc/class-breadcrumb-trail.php:267
msgid "Page %s"
msgstr "Side %s"

#. Translators: %s is the search query.
#: inc/class-breadcrumb-trail.php:265
msgid "Search results for: %s"
msgstr "Søgeresultater for: %s"

#: inc/class-breadcrumb-trail.php:263 inc/template-functions.php:186
msgid "Archives"
msgstr "Arkiver"

#: inc/class-breadcrumb-trail.php:262
msgid "404 Not Found"
msgstr "404 ikke fundet"

#: inc/class-breadcrumb-trail.php:261
msgid "Home"
msgstr "Forside"

#: inc/class-breadcrumb-trail.php:260
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr "Brødkrummer"

#: inc/class-breadcrumb-trail.php:259
msgid "Browse:"
msgstr "Gennemse:"

#: inc/hooks/header.php:50
msgid "Skip to content"
msgstr "Videre til indhold"

#: functions.php:128
msgid "Add widgets here."
msgstr "TIlføj widgets her."

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:158
msgid "Sidebar"
msgstr "Sidebar"

#: functions.php:47
msgid "Primary"
msgstr "Primær"

#: comments.php:66
msgid "Comments are closed."
msgstr "Lukket for kommentarer."

#. translators: 1: comment count number, 2: title.
#: comments.php:41
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] "%1$s tanke om &ldquo;%2$s&rdquo;"
msgstr[1] "%1$s tanker om &ldquo;%2$s&rdquo;"

#. translators: 1: title.
#: comments.php:35
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr "En tanke om &ldquo;%1$s&rdquo;"

#: inc/template-functions.php:284
msgid "Oops! That page can&rsquo;t be found."
msgstr "Ups! Den side kan ikke findes."

#: inc/template-functions.php:192
msgid "Search Results"
msgstr "Søgeresultater"

#: inc/template-functions.php:190
msgid "Page Not Found"
msgstr "Side ikke fundet"

#. translators: %s: year.
#: inc/template-functions.php:183
msgid "Year: %s"
msgstr "År: %s"

#. translators: %s: month
#: inc/template-functions.php:179
msgid "Month: %s"
msgstr "Måned: %s"

#. translators: %s: day
#: inc/template-functions.php:175
msgid "Day: %s"
msgstr "Dag: %s"

#. translators: %s: author.
#: inc/template-functions.php:165
msgid "Author: %s"
msgstr "Forfatter: %s"

#. translators: 1: list of tags.
#: inc/template-tags.php:110
msgid "Tagged %1$s"
msgstr "Tagget %1$s"

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:107
msgctxt "list item separator"
msgid ", "
msgstr ", "

#. translators: %s: post title
#: inc/template-tags.php:83
msgid "No Comments<span class=\"screen-reader-text\"> on %s</span>"
msgstr "Ingen kommentarer<span class=\"screen-reader-text\"> til %s</span>"

#. translators: 1: list of categories.
#: inc/template-tags.php:65
msgid "Posted in %1$s"
msgstr "Udgivet i %1$s"

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:62
msgid ", "
msgstr ", "

#. translators: %s: post author.
#: inc/template-tags.php:45
msgctxt "post author"
msgid "By %s"
msgstr "Af %s"

#. translators: %s: post date.
#: inc/template-tags.php:29
msgctxt "post date"
msgid "Posted on %s"
msgstr "Udgivet kl. %s"

#: inc/hooks/footer.php:255
msgid "Scroll to top"
msgstr "Rul til toppen"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:157
msgid "Font size"
msgstr "Skrifttypestørrelse"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:144
msgid "Subset(s)"
msgstr "Underkategori(er)"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:132
msgid "Font family"
msgstr "Skrifttypefamilie"

#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:39
msgid "Disable Primary Menu"
msgstr "Deaktiver primær menu"

#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:243
msgid "Header Top Text Color"
msgstr "Sidehovede top tekstfarve"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:181
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:207
msgid "Select a Menu for Right Content"
msgstr "Vælg menu til højre indhold"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:157
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:178
msgid "Text/HTML for Right Content"
msgstr "Tekst/HTML til højre indhold"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:135
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:149
msgid "Right Content"
msgstr "Højre indhold"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:107
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:117
msgid "Select a Menu for Left Content"
msgstr "Vælg menu til venstre indhold "

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:83
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:88
msgid "Text/HTML for Left Content"
msgstr "Tekst/HTML til venstre indhold "

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:67
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:141
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:64
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:155
msgid "Widget"
msgstr "Widget"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:65
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:139
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:62
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:153
msgid "Text/HTML"
msgstr "Tekst/HTML"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:61
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:58
msgid "Left Content"
msgstr "Venstre indhold"

#: inc/customizer/options/styling/class-zakra-customize-button-option.php:148
msgid "Roundness"
msgstr "Rundhed"

#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:39
msgid "Enable Scroll to Top"
msgstr "Aktiver rul til top"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:220
msgid "Widget Title Color"
msgstr "Widget titelfarve"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:191
msgid "Hide Widget Title"
msgstr "Skjult widget titel"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:55
msgid "Footer Widgets Style"
msgstr "Sidefod-widgets stil"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:39
msgid "Enable Footer Widgets"
msgstr "Aktiver sidefod-widgets"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:132
msgid "Sidebar Width"
msgstr "Sidebar bredde"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:102
#: inc/customizer/options/general/class-zakra-customize-general-option.php:133
msgid "Only works for left/ right sidebar layout"
msgstr "Virker kun med venstre/højre sidebar layout"

#: inc/admin/about-page/class-zakra-plugin-install-helper.php:155
msgid "Activating "
msgstr "Aktiverer "

#: inc/admin/about-page/class-zakra-about-page.php:452
msgid "View changelog below:"
msgstr "Vis ændringslog herunder:"

#: inc/admin/about-page/class-zakra-about-page.php:423
msgid "Want to import any of the demos below?"
msgstr "Ønsker du at importere nogle af temaerne herunder?"

#: inc/admin/about-page/class-zakra-about-page.php:182
msgid "Activating"
msgstr "Aktiverer"

#: inc/admin/about-page/class-zakra-about-page.php:298
#: inc/admin/class-zakra-admin.php:269 inc/admin/class-zakra-admin.php:272
#: inc/admin/class-zakra-admin.php:301
msgid "Get started with Zakra"
msgstr "Kom i gang med Zakra"

#. translators: 1: welcome page link starting html tag, 2: welcome page link
#. ending html tag.
#: inc/admin/class-zakra-admin.php:296
msgid "Welcome! Thank you for choosing Zakra! To fully take advantage of the best our theme can offer, please make sure you visit our %1$swelcome page%2$s."
msgstr "Velkommen! Tak fordi du valgte Zakra! For at udnytte temaets muligheder fuldt ud, så vær sikker på, at du får besøgt vores %1$s velkomstside %2$s."

#: inc/admin/class-zakra-admin.php:286
msgid "Dismiss"
msgstr "Afvis"

#: inc/admin/class-zakra-admin.php:240
msgid "Cheatin&#8217; huh?"
msgstr "Snyder du?"

#: inc/admin/class-zakra-admin.php:236
msgid "Action failed. Please refresh the page and retry."
msgstr "Handling mislykkedes. Genindlæs venligst siden."

#: inc/admin/class-zakra-admin.php:199
msgid "Support Forum"
msgstr "Supportforum"

#: inc/admin/class-zakra-admin.php:198
msgid "Please put it in our dedicated support forum."
msgstr "Læg det venligst ind i vores dertil egnede supportforum."

#: inc/admin/class-zakra-admin.php:197
msgid "Got theme support question?"
msgstr "Har du et supportspørgsmål til temaet?"

#: inc/admin/class-zakra-admin.php:144
msgid "Customizer"
msgstr "Tilpasser"

#: inc/admin/class-zakra-admin.php:143
msgid "All Theme Options are available via Customize screen."
msgstr "Alle temaets muligheder er tilgængelige i skærmbilledet med tilpasseren."

#: inc/admin/class-zakra-admin.php:142
msgid "Theme Customizer"
msgstr "Tematilpasser"

#: inc/admin/class-zakra-admin.php:150 inc/admin/class-zakra-admin.php:191
msgid "Please view our documentation page to setup the theme."
msgstr "Se venligst vores dokumentationsside for at indstille temaet."

#: inc/admin/class-zakra-admin.php:149 inc/admin/class-zakra-admin.php:151
#: inc/admin/class-zakra-admin.php:190 inc/admin/class-zakra-admin.php:192
msgid "Documentation"
msgstr "Dokumentation"

#: inc/admin/class-zakra-admin.php:157
msgid "Boost your site adding plugins."
msgstr "Boost dit websted ved at tilføje plugins."

#: inc/admin/class-zakra-admin.php:156 inc/admin/class-zakra-admin.php:158
msgid "Recommended plugins"
msgstr "Anbefalede plugins"

#: inc/admin/about-page/class-zakra-plugin-install-helper.php:89
#: inc/admin/class-zakra-admin.php:136
msgid "Install and Activate"
msgstr "Installer og aktiver"

#: inc/admin/class-zakra-admin.php:135
msgid "Get whole site on just one click."
msgstr "Få et komplet websted med bare et klik."

#: inc/admin/class-zakra-admin.php:134
msgid "One click demo import"
msgstr "Et klik demoimport."

#: inc/admin/class-zakra-admin.php:121
msgid "Site Library"
msgstr "Webstedsbibliotek"

#: inc/admin/class-zakra-admin.php:125
msgid "Changelog"
msgstr "Ændringslog"

#: inc/admin/class-zakra-admin.php:124
msgid "Support"
msgstr "Support"

#: inc/admin/class-zakra-admin.php:123
msgid "Recommended Plugins"
msgstr "Anbefalede plugins"

#: inc/admin/class-zakra-admin.php:122
msgid "Getting Started"
msgstr "Kom i gang"

#. translators: s - theme name
#: inc/admin/class-zakra-admin.php:119
msgid "Welcome to %s! : Version "
msgstr "Velkommen til %s! : Version "

#: inc/admin/class-zakra-admin.php:117
msgid "Zakra is beautifully designed clean WordPress blog theme. Easy to setup and has a nice set of features that make your site stand out. It is suitable for personal, fashion, food, travel, business, professional, niche and any kind of blogging sites. Comes with various demos for various purposes, which you can easily import with the help of ThemeGrill Demo Importer plugin."
msgstr "Zakra er et smukt designet og stilrent WordPress blogtema. Nemt at indstille og har et lækkert sæt af muligheder, der får dit websted til at skille sig ud. Det er egnet til personlig-, mode-, mad-, rejse-, forretning-, professionelle-, niche- og alle typer af blogge websteder. Er født med forskellige demoer til forskellige formål, som du let kan importere ved hjælp af ThemeGrill demo importeringspluginet."

#: inc/admin/class-zakra-admin.php:115 inc/admin/class-zakra-admin.php:116
msgid "About Zakra"
msgstr "Om Zakra"

#. translators: 1: Current Year, 2: Site Name, 3: Theme Name.
#: inc/helpers.php:92
msgid "Copyright &copy; %1$s %2$s. Theme: %3$s By ThemeGrill."
msgstr "Copyright &copy; %1$s %2$s. Tema: %3$s af ThemeGrill."

#: inc/meta-boxes/class-zakra-meta-box.php:39
msgid "Page Settings"
msgstr "Sideindstillinger"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:312
msgid "Enable Page Header"
msgstr "Aktiver sidehoved"

#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:228
#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:113
msgid "Border Bottom Color"
msgstr "Kant bundfarve"

#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:194
#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:85
msgid "Border Bottom"
msgstr "Kant bund"

#: inc/customizer/options/styling/class-zakra-customize-base-colors-option.php:104
msgid "Border Color"
msgstr "Kantfarve"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:392
msgid "List Item Border Bottom Color"
msgstr "Listeelement kant bundfarve"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:358
msgid "List Item Border Bottom"
msgstr "Listeelement kant bund"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:165
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:318
msgid "Border Top Color"
msgstr "Kant topfarve"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:131
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:291
msgid "Border Top"
msgstr "Kant top"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:299
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:162
msgid "Right Border"
msgstr "Højre kant"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:101
msgid "Content Width"
msgstr "Indholdsbredde"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:71
msgid "Container Width"
msgstr "Rammebredde"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:39
msgid "Container Style"
msgstr "Rammetype"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:141
msgid "Read More Style"
msgstr "Læse mere format"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:118
msgid "Enable Read More"
msgstr "Aktiver læs mere"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:101
msgid "Excerpt"
msgstr "Uddrag"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:98
msgid "Post Content"
msgstr "Indlægsindhold"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:433
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:323
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:263
#: inc/customizer/options/styling/class-zakra-customize-link-option.php:70
msgid "Link Hover Color"
msgstr "Link hoverfarve"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:401
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:290
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:238
#: inc/customizer/options/styling/class-zakra-customize-link-option.php:45
msgid "Link Color"
msgstr "Linkfarve"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:369
msgid "Separator Color"
msgstr "Separator farve"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:206
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:180
msgid "Padding"
msgstr "Indre margen"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:171
msgid "Alignment"
msgstr "Justering"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:108
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:337
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:258
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:213
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:45
#: inc/customizer/options/styling/class-zakra-customize-base-colors-option.php:74
msgid "Text Color"
msgstr "Tekstfarve"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:79
msgid "Div"
msgstr "Div"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:78
msgid "Paragraph"
msgstr "Afsnit"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:77
msgid "Span"
msgstr "Span"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:76
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:407
msgid "Heading 6"
msgstr "Overskrift 6"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:75
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:381
msgid "Heading 5"
msgstr "Overskrift 5"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:74
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:355
msgid "Heading 4"
msgstr "Overskrift 4"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:73
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:329
msgid "Heading 3"
msgstr "Overskrift 3"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:72
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:303
msgid "Heading 2"
msgstr "Overskrift 2"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:71
#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:277
msgid "Heading 1"
msgstr "Overskrift 1"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:68
msgid "Markup"
msgstr "Markup"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:52
msgid "Content Area"
msgstr "Indholdsområde"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:48
msgid "Enable Page Title"
msgstr "Aktiver sidetitel"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:81
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:81
msgid "Tags"
msgstr "Tags"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:80
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:80
msgid "Date"
msgstr "Dato"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:79
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:79
msgid "Author"
msgstr "Forfatter"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:77
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:77
msgid "Comments"
msgstr "Kommentarer"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:73
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:73
msgid "Meta Tags Order"
msgstr "Metatags rækkefølge"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:48
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:48
msgid "Featured Image"
msgstr "Udvalgt billede"

#: inc/customizer/register-panels-and-sections.php:277
msgid "Scroll to Top"
msgstr "Rul til top"

#: inc/customizer/register-panels-and-sections.php:263
msgid "Footer Widgets"
msgstr "Sidefod widgets"

#: inc/customizer/register-panels-and-sections.php:174
msgid "Button"
msgstr "Knap"

#: inc/customizer/register-panels-and-sections.php:167
msgid "Link Colors"
msgstr "Linkfarver"

#: inc/customizer/register-panels-and-sections.php:160
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:245
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:96
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:349
msgid "Background"
msgstr "Baggrund"

#: inc/customizer/register-panels-and-sections.php:153
msgid "Base Colors"
msgstr "Grundfarver"

#: inc/customizer/register-panels-and-sections.php:191
msgid "Base Typography"
msgstr "Grundskrifttype"

#: inc/customizer/register-panels-and-sections.php:147
msgid "Styling"
msgstr "Formgivning"

#: inc/customizer/register-panels-and-sections.php:114
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:31
msgid "Page Title"
msgstr "Sidetitel"

#: inc/customizer/register-panels-and-sections.php:91
#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:62
msgid "Blog/Archive"
msgstr "Blog/Arkiv"

#: inc/customizer/register-panels-and-sections.php:78
msgid "Post/Page/Blog"
msgstr "Indlæg/Side/Blog"

#: inc/customizer/register-panels-and-sections.php:59
#: inc/customizer/register-panels-and-sections.php:215
msgid "Mobile Menu"
msgstr "Mobilmenu"

#: inc/customizer/register-panels-and-sections.php:35
msgid "Header Main Area"
msgstr "Sidehoved hovedområde"

#: inc/customizer/register-panels-and-sections.php:28
msgid "Header Top Bar"
msgstr "Sidehoved topbjælke"

#: inc/admin/about-page/class-zakra-site-library.php:121
msgid "Buy Now"
msgstr "Køb nu"

#: inc/admin/about-page/class-zakra-site-library.php:115
msgid "Preview"
msgstr "Forhåndsvis"

#: inc/admin/about-page/class-zakra-site-library.php:92
msgid "Pro"
msgstr "Pro"

#: inc/admin/about-page/class-zakra-site-library.php:75
msgid "Themes list"
msgstr "Temaliste"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:298
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:161
msgid "Left Border"
msgstr "Venstre kant"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:297
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:160
msgid "Underline Border"
msgstr "Understregningskant"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:291
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:156
msgid "Active Menu Item Style"
msgstr "Aktive menuelement format"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:281
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:129
msgid "Menu Item Active Color"
msgstr "Menuelement aktivfarve"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:269
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:93
msgid "Menu Item Hover Color"
msgstr "Menuelement hoverfarve"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:257
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:61
msgid "Menu Item Color"
msgstr "Menuelement farve"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:220
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:38
#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:38
msgid "Style"
msgstr "Format"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:208
msgid "Remove Logo"
msgstr "Fjern logo"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:204
msgid "Upload Logo"
msgstr "Overfør logo"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:191
msgid "Logo"
msgstr "Logo"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:178
msgid "Enable Transparent Header"
msgstr "Aktiver gennemsigtigt sidehoved"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:145
msgid "Remove content margin"
msgstr "Fjern indholdsmargen"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:88
#: inc/customizer/register-panels-and-sections.php:108
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:51
msgid "Page Header"
msgstr "Sidehovede"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:83
#: inc/customizer/register-panels-and-sections.php:52
#: inc/customizer/register-panels-and-sections.php:207
msgid "Primary Menu"
msgstr "Primær menu"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:73
#: inc/customizer/register-panels-and-sections.php:69
#: inc/customizer/register-panels-and-sections.php:84
#: inc/customizer/register-panels-and-sections.php:137
msgid "General"
msgstr "Generelt"

#: inc/woocommerce.php:96 inc/woocommerce.php:130
msgid "View your shopping cart"
msgstr "Se din indkøbskurv"

#: 404.php:21
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr "Det ser ud til, at intet blev fundet på denne placering. Måske skal du prøve et af linkene herunder eller en søgning?"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:168 functions.php:118
msgid "Footer Four"
msgstr "Sidefod fire"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:167 functions.php:117
msgid "Footer Three"
msgstr "Sidefod tre"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:166 functions.php:116
msgid "Footer Two"
msgstr "Sidefod to"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:165 functions.php:115
msgid "Footer One"
msgstr "Sidefod et"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:164 functions.php:114
msgid "Sidebar Left"
msgstr "Sidebar venstre"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:163 functions.php:113
msgid "Sidebar Right"
msgstr "Sidebar højre"

#: functions.php:112
msgid "Header Top Bar Right Sidebar"
msgstr "Sidehoved topbjælke højre sidebar"

#: functions.php:111
msgid "Header Top Bar Left Sidebar"
msgstr "Sidehoved topbjælke venstre sidebar "

#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:96
msgid "Hover Color"
msgstr "Hoverfarve"

#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:160
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:120
msgid "Background Hover Color"
msgstr "Baggrund hoverfarve"

#: inc/customizer/options/styling/class-zakra-customize-button-option.php:70
msgid "Text Hover Color"
msgstr "Tekst hoverfarve"

#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:37
msgid "Enable Header Top Bar"
msgstr "Aktiver sidehoved topbjælke"

#: inc/customizer/register-panels-and-sections.php:270
msgid "Footer Bottom Bar"
msgstr "Sidefod bundbjælke"

#. Author URI of the theme
msgid "https://themegrill.com"
msgstr "http://themegrill.com"

#. Author of the theme
msgid "ThemeGrill"
msgstr "ThemeGrill"

#. Theme URI of the theme
msgid "https://themegrill.com/themes/zakra/"
msgstr "https://themegrill.com/themes/zakra/"